# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    K. M. McPeak, S. V. Jayanti, S. J. P. Kress, S. Meyer, S. Iotti, A. Rossinelli, D. J. Norris.
    Plasmonic films can easily be better: Rules and recipes.
    <a href="https://doi.org/10.1021/ph5004237"><i>ACS Photonics</i> <b>2</b>, 326-333 (2015)</a>
COMMENTS: |
    Thermally evaporated Ag at 50 Å/s with base pressure of 3e-8 Torr, template stripped from Si wafer
DATA:
  - type: tabulated nk
    data: |
        0.3 1.646857286 0.972336834
        0.31 1.455629699 0.572501372
        0.32 0.920058628 0.331538655
        0.33 0.233797996 0.585441289
        0.34 0.103893124 1.052042671
        0.35 0.07599858 1.326866905
        0.36 0.063180003 1.533000885
        0.37 0.056279242 1.708000982
        0.38 0.050752406 1.858729622
        0.39 0.048660415 1.99546181
        0.4 0.04572895 2.122943979
        0.41 0.04451952 2.241825593
        0.42 0.043287376 2.357153749
        0.43 0.041992656 2.465312026
        0.44 0.041101491 2.573264334
        0.45 0.040932342 2.675756988
        0.46 0.040956736 2.776954709
        0.47 0.040727224 2.873753418
        0.48 0.040781493 2.972181544
        0.49 0.041249589 3.066333564
        0.5 0.041373355 3.159400537
        0.51 0.041602686 3.251112238
        0.52 0.04237275 3.342124392
        0.53 0.042204211 3.433188197
        0.54 0.043403286 3.522198723
        0.55 0.043817181 3.610113564
        0.56 0.044507429 3.69702325
        0.57 0.045973387 3.783928323
        0.58 0.046819894 3.870683674
        0.59 0.046840293 3.95716995
        0.6 0.047410447 4.041936139
        0.61 0.048985705 4.126305805
        0.62 0.049617793 4.208973975
        0.63 0.051101901 4.293088795
        0.64 0.051646932 4.376833034
        0.65 0.05091337 4.460223332
        0.66 0.053388535 4.543110205
        0.67 0.052475104 4.623716431
        0.68 0.054218627 4.705947265
        0.69 0.054429231 4.788419629
        0.7 0.054860386 4.869087149
        0.71 0.056538596 4.950777375
        0.72 0.057401233 5.034212441
        0.73 0.057733458 5.113152956
        0.74 0.059629401 5.195339803
        0.75 0.060113603 5.274430173
        0.76 0.059047193 5.356816832
        0.77 0.063824207 5.436181889
        0.78 0.063464686 5.512987191
        0.79 0.062217489 5.598827647
        0.8 0.063950702 5.678123783
        0.81 0.067473356 5.753307975
        0.82 0.067636134 5.836229489
        0.83 0.068189561 5.911315405
        0.84 0.067475107 5.99554442
        0.85 0.070135706 6.076505494
        0.86 0.070503234 6.15532052
        0.87 0.072455233 6.235643492
        0.88 0.073943622 6.313593878
        0.89 0.074927946 6.38980549
        0.9 0.074793597 6.469203512
        0.91 0.077646805 6.547597195
        0.92 0.07877958 6.627986589
        0.93 0.080106493 6.706073147
        0.94 0.080039752 6.784129005
        0.95 0.081098618 6.865098469
        0.96 0.083963945 6.942265476
        0.97 0.082327665 7.024370281
        0.98 0.08532286 7.10009014
        0.99 0.087779237 7.177095875
        1 0.088025428 7.254153877
        1.01 0.090501937 7.335202151
        1.02 0.091223005 7.410959562
        1.03 0.093163641 7.488436383
        1.04 0.090978009 7.571609934
        1.05 0.093069308 7.647526521
        1.06 0.087488108 7.738194503
        1.07 0.090085692 7.812561387
        1.08 0.091414911 7.896414166
        1.09 0.08952186 7.969003336
        1.1 0.087625115 8.055909518
        1.11 0.090461037 8.13167776
        1.12 0.094528298 8.207066199
        1.13 0.092749501 8.287376091
        1.14 0.095451077 8.352970185
        1.15 0.084359933 8.445952676
        1.16 0.095878288 8.521220138
        1.17 0.097053265 8.593219381
        1.18 0.09493293 8.675598669
        1.19 0.098324452 8.74909525
        1.2 0.094881447 8.829439534
        1.21 0.098216298 8.901272181
        1.22 0.098772673 8.982747689
        1.23 0.095285601 9.065378059
        1.24 0.10376706 9.1406656
        1.25 0.100172489 9.224588583
        1.26 0.105090726 9.306720371
        1.27 0.103513926 9.373618039
        1.28 0.106644981 9.450046198
        1.29 0.107642765 9.532921219
        1.3 0.112669175 9.60555539
        1.31 0.115274563 9.681233817
        1.32 0.110070769 9.760538693
        1.33 0.113725572 9.83991532
        1.34 0.110796441 9.919993743
        1.35 0.115127087 9.983749508
        1.36 0.121692797 10.07495951
        1.37 0.120000737 10.1436877
        1.38 0.127761842 10.21157789
        1.39 0.127391401 10.30564062
        1.4 0.129567338 10.37144097
        1.41 0.129532614 10.45450997
        1.42 0.139425972 10.54179489
        1.43 0.136689082 10.61313733
        1.44 0.1337676 10.69616257
        1.45 0.13753433 10.76749347
        1.46 0.136002449 10.84612819
        1.47 0.140018996 10.9453006
        1.48 0.145683795 10.99641868
        1.49 0.143029825 11.08649889
        1.5 0.140671824 11.16108366
        1.51 0.146851335 11.21746697
        1.52 0.145574468 11.30314965
        1.53 0.151117653 11.41064575
        1.54 0.159989508 11.45450115
        1.55 0.156488871 11.56695676
        1.56 0.163061728 11.59683531
        1.57 0.146280234 11.70390524
        1.58 0.160846655 11.76120196
        1.59 0.160289135 11.85857043
        1.6 0.179696729 11.89337172
        1.61 0.177528577 12.00172973
        1.62 0.17444857 12.10786655
        1.63 0.180256871 12.14794191
        1.64 0.185834026 12.23538043
        1.65 0.18452807 12.29243876
        1.66 0.196882981 12.38502172
        1.67 0.175222972 12.45755606
        1.68 0.194315172 12.56772686
        1.69 0.20553684 12.63496123
        1.7 0.198531592 12.70351978
